/* Universal */
[contenteditable=true]:focus, [href]:focus, [tabindex]:not([tabindex="-1"]):focus, button:focus, details:focus, input:focus, select:focus, textarea:focus {
    outline: 0px solid #0f7fff!important;
    outline-offset: 0px !important;
    }
.flex-direction {
    flex-direction: row;
    }
div#main-content {
    margin-top: 0px !important;
    }
.container {
    padding: 0;
    max-width: none;
    }
img {
    width: 100%;
    }
a, h1, h2, h3, h4, h5, h6, h7, h8, p, li, span {
    font-family: 'quasimoda', sans-serif;
    }
.page {
    margin: 0;
    }

/* Header */
ul.navUser-section.navUser-section--alt {
    display: none;
    }
.navUser {
    height: 10px;
    background: #0060A8;
    }
.header-logo {
    margin: 1rem auto 1rem;
    }
.navPages-action {
    text-transform: capitalize;
    font-weight: 300;
    color: #000;
    }
.shop-now {
    color: #CD1141;
    font-weight: 600;
    }
.navPages-action.activePage, .navPages-action:hover {
    color: #CD1141;
    }
a:focus, a:hover {
    color: #CD1141;
    }

/* Body */
.mobile-hero {
    display: none;
    }
.desktop-hero {
    display: block;
    }
.twoContainer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    align-items: center;
    }
.twoDiv1 {
    width: 48.5%;
    margin: 0% 1.5% 0 0;
    }
.twoDiv2 {
    width: 48.5%;
    margin: 0% 0 0 1.5%;
    }
.sleepContainer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    text-align: center;
    margin-bottom: 1rem;
    }
.sleepContainer2 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
    }
.sleepDiv1 {
    width: 17%;
    margin: 0% auto;
    }
.sleepDiv2 {
    width: 17%;
    margin: 0% auto;
    }
.sleepDiv3 {
    width: 17%;
    margin: 0% auto;
    }
.sleepDiv4 {
    width: 17%;
    margin: 0% auto;
    }
.sleepDiv5 {
    width: 17%;
    margin: 0% auto;
    }
.sleep-circle {
    max-width: fit-content;
    text-align: center;
    margin: -3.5rem auto;
    }
.hero-content {
    text-align: center;
    margin-top: 4rem;
    }
.hero-content .home-head {
    margin-bottom: .78571rem;
    }
.home-head {
    font-weight: 300;
    font-size: 60px;
    color: #CD1141;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 2rem;
    }
.head-txt {
    font-size: 30px;
    max-width: 1500px;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
    }
.home-btn img {
    max-width: 18px;
    margin-right: 10px;
    display: inline;
    margin-bottom: 6px;
    }
.home-btn {
    margin: 3rem auto 0;
    }
.home-btn a {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    font-size: 30px;
    background: #0060A8;
    padding: .5rem 1.5rem;
    border-radius: 5px;
    }
section {
    margin-bottom: 8rem;
    }
.page-pad {
    max-width: 1500px;
    margin: 0 auto;
    }
.home-subhead {
    font-size: 45px;
    line-height: 1.15;
    color: #0060A8;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 2.5rem;
    text-align: center;
    }
.home-txt {
    font-size: 25px;
    font-weight: 300;
    color: #000;
    }
.experience-cont {
    margin-bottom: 4rem;
    }
.left-subhead {
    text-align: left;
    }
.sleepDiv1 img {
    max-width: 48.84px;
    }
.sleepDiv2 img {
    max-width: 50.55px;
    }
.sleepDiv3 img {
    max-width: 66.96px;
    }
.sleepDiv4 img {
    max-width: 48.84px;
    }
.sleepDiv5 img {
    max-width: 39.35px;
    }
#why-am .home-head {
    margin-bottom: 0;
    }
#why-am .twoContainer {
    margin: 0 auto 2rem;
    }
#why-am .home-txt {
    text-align: center;
    max-width: 320px;
    margin: 0 auto;
    }
.why-subhead {
    margin: 0 auto 1rem;
    text-align: center;
    color: #cd1141;
    font-size: 30px;
    line-height: 1.25;
    font-weight: 500;
    }
#locations .home-head {
    margin-bottom: 0;
    }
#locations .home-txt {
    text-align: center;
    max-width: 1050px;
    margin: 0 auto 4rem;
    }
.faceContainer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    align-items: flex-end;
    }
.faceDiv1 {
    width: 64.5%;
    margin: 0% 0 0 1.5%;
    }
.faceDiv2 {
    width: 34%;
    margin: 0% 0 0 0%;
    }
.fb-page.fb_iframe_widget {
    display: block;
    margin: 0 0 0 auto;
    text-align: right;
    }
#shop-now {
    text-align: center;
    }
.desktop-sleep {
    display: block;
    }
.mobile-sleep {
    display: none;
    }
.desktop-better {
    display: block;
    }
.mobile-better {
    display: none;
    }
.desktop-face {
    display: block;
    }
.mobile-face {
    display: none;
    }
.desktop-left-subhead {
    display: block;
    }
.mobile-left-subhead {
    display: none;
    }
.desktop-simple {
    display: flex;
    }
.mobile-simple {
    display: none;
    }
.mobile-why {
    display: none;
    }
.desktop-why {
    display: block;
    }

/* Footer */
.footer .container {
    max-width: 91.71429rem;
    }
.footer-info {
    margin: 0 auto 2rem;
    max-width: none;
    width: auto;
    font-size: 0;
    text-align: center;
    }
.footer-copyright>.powered-by {
    text-align: center;
    }
footer.footer {
    background: #F3F3F3;
    }
.footer-info-heading a {
    color: #0060A8;
    text-decoration: none;
    font-size: 15px;
    }

/* Beautyrest Page */
.glanceContainer {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
    }
.glanceDiv1 {
    width: 31.32%;
    margin: 0% 1%;
    }
.discoverContainer1 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    }
.discoverContainer2 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    }
.discoverContainer3 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    }
.discoverContainer4 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    }
.discoverDiv1 {
    width: 48%;
    margin: 0% 1%;
    }
.glance-div {
    background: #F7F3EE;
    padding: 3rem 0 4rem;
    }
.beauty-head {
    margin: 0 auto 2rem;
    text-align: center;
    font-family: "ff-meta-serif-web-pro", serif;
    color: #000;
    font-size: 50px;
    }
.beauty-page-pad {
    max-width: 1500px;
    margin: 0 auto;
    }
.discover-div {
    margin-top: 4rem;
    margin-bottom: 6rem;
    }
.custom-div {
    margin-bottom: 6rem;
    }
.baselogic-div {
    max-width: 1300px;
    margin: 0 auto 6rem;
    }
.base-banner {
    margin-bottom: 6rem;
    }
.difference-div {
    background: #F7F3EE;
    padding: 4rem 0;
    }
.beauty-txt {
    max-width: 1000px;
    margin: 1.5rem auto;
    font-family: roboto, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #000;
    }

/* Promo */
#gc-promo img {
    width: auto;
    text-align: center;
    margin: 0 auto;
    display: block;
    }
#gc-promo {
    background: #000;
    }


@media only screen and (max-width:1500px) {
    .hero-content {
        padding: 0 4rem;
        margin: 4rem auto 0;
        }
    .home-head {
        font-size: 4vw;
        }
    .head-txt {
        font-size: 1.9vw;
        }
    .home-btn a {
        font-size: 2vw;
        }
    .home-btn img {
        max-width: 1.35%;
        margin-bottom: .5vw;
        }
    .page-pad {
        padding: 0 4rem;
        }
    .left-subhead {
        text-align: left;
        margin-bottom: 2.25vw;
        }
    .home-txt {
        font-size: 1.67vw;
        margin-bottom: 1.25vw;
        }
    .sleepDiv1, .sleepDiv2, .sleepDiv3, .sleepDiv4, .sleepDiv5 {
        width: 18%;
        }
    .sleepDiv1 img {
        max-width: 19.552%;
        }
    .sleepDiv2 img {
        max-width: 21.07%;
        }
    .sleepDiv3 img {
        max-width: 26.8%;
        }
    .sleepDiv4 img {
        max-width: 19.55%;
        }
    .sleepDiv5 img {
        max-width: 15.75%;
        }
    section {
        margin-bottom: 5vw;
        }
    .home-subhead {
        font-size: 3vw;
        margin-bottom: 2.25vw;
        }
    .why-subhead {
        font-size: 2vw;
        }
    #why-am .twoContainer {
        margin: 0 auto 1.5vw;
        }
    #locations .home-txt {
        margin: 0 auto 3.5vw;
        }
    .faceContainer {
        align-items: center;
        }
    .beauty-page-pad {
        padding: 0 3rem;
        }
    .glanceContainer {
        padding: 0 3rem;
        }
}
@media only screen and (max-width: 1200px) {
    .faceDiv1 {
        width: 58.5%;
        margin: 0% 0 0 1.5%;
        }
    .faceDiv2 {
        width: 40%;
        margin: 0% 0 0 0%;
        }
}
@media (min-width: 801px) {
    .navPages-action {
        display: inline-block;
        padding: .78571rem 1.14286rem .78571rem;
        }
    .footer-info-col--small {
        width: auto;
        padding-left: 1rem;
        padding-right: 1rem;
        }
}
@media only screen and (max-width: 800px) {
    .header-logo {
        margin: 0 auto;
        }
    nav.navUser {
        display: none;
        }
    .header-logo-image {
        max-width: 113px;
        max-height: 3rem;
        }
    .sleep-circle {
        max-width: 8%;
        margin: -2.5rem auto;
        }
    .head-txt {
        font-size: 2.5vw;
        }
    .home-head {
        font-size: 4.25vw;
        margin-bottom: 2vw;
        }
    .home-btn {
        margin: 3.5vw auto 0;
        }
    .hero-content {
        margin: 5vw auto 0;
        }
    .desktop-sleep {
        display: none;
        }
    .mobile-sleep {
        display: block;
        }
    .home-subhead {
        font-size: 3.5vw;
        }
    .home-txt {
        font-size: 2vw;
        margin-bottom: 1.75vw;
        }
    .experience-cont {
        margin-bottom: 2vw;
        }
    .sleepDiv1, .sleepDiv2, .sleepDiv3, .sleepDiv4, .sleepDiv5 {
        width: 20%;
        }
    .why-subhead {
        font-size: 2.25vw;
        margin-bottom: 1px;
        }
    .faceDiv2, .faceDiv1 {
        width: 100%;
        }
    .faceContainer.flex-direction {
        flex-direction: column-reverse;
        }
    .faceDiv1 {
        margin: 0 auto 1rem;
        }
    .fb-page.fb_iframe_widget {
        text-align: center;
        }
    #shop-now .home-head {
        max-width: 500px;
        line-height: 1;
        margin: 0 auto 3vw;
        }
    .footer-info {
        max-width: 500px;
        margin: 0 auto 1rem;
        }
    .footer-info-col.last {
        width: 100%;
        }
    .home-btn img {
        max-width: 2%;
        }
    .mobile-face {
        display: block;
        }
    .desktop-face {
        display: none;
        }
    .beauty-txt {
        max-width: 90%;
        font-size: 2vw;
        }
    .beauty-head {
        font-size: 5vw;
        margin-bottom: 2vw;
        }
    .discover-div {
        margin-top: 5vw;
        margin-bottom: 5rem;
        }
    .glance-div {
        padding: 3vw 0 4vw;
        }
    .custom-div {
        margin-bottom: 5vw;
        }
    .base-banner {
        margin-bottom: 6vw;
        }
    .difference-div {
        padding: 4vw 0;
        }
    #gc-promo img {
        margin-bottom: 1.5vw;
        }
}
@media only screen and (max-width: 600px) {
    .desktop-hero {
        display: none;
        }
    .mobile-hero {
        display: block;
        }
    .sleep-circle {
        max-width: 10%;
        margin: -4.5vw auto;
        }
    .home-head {
        font-size: 6.5vw;
        line-height: 1.1;
        }
    .hero-content .home-head {
        margin-bottom: 3vw;
        }
    .hero-content {
        margin: 6vw auto 0;
        }
    section {
        margin-bottom: 7.5vw;
        }
    .flex-direction {
        flex-direction: column;
        }
    .twoDiv1 {
        width: 100%;
        margin: 0 auto 5%;
        }
    .twoDiv2 {
        width: 100%;
        margin: 0 auto;
        }
    .desktop-sleep {
        display: block;
        }
    .mobile-sleep {
        display: none;
        }
    .desktop-left-subhead {
        display: none;
        }
    .mobile-left-subhead {
        display: block;
        text-align: center;
        }
    .home-subhead {
        font-size: 4vw;
        }
    .page-pad {
        padding: 0 3rem;
        }
    .experience-cont {
        margin-bottom: 3vw;
        }
    .home-txt {
        font-size: 2.75vw;
        text-align: center;
        margin-bottom: 3vw;
        }
    .desktop-simple {
        display: none;
        }
    .mobile-simple {
        display: block;
        }
    .sleepContainer2 {
        display: none;
        }
    .sleepDiv1, .sleepDiv2, .sleepDiv3, .sleepDiv4, .sleepDiv5 {
        width: 40%;
        margin-top: 1vw;
        }
    .sleepContainer.flex-direction.mobile-simple {
        flex-direction: row;
        display: flex;
        }
    .mobile-better {
        display: block;
        }
    .desktop-better {
        display: none;
        }
    #why-am .home-head {
        margin-bottom: 2vw;
        }
    #why-am img {
        max-width: 40%;
        margin: 0 auto;
        text-align: center;
        display: block;
        }
    .mobile-why {
        display: block;
        }
    .desktop-why {
        display: none;
        }
    .why-subhead {
        font-size: 4vw;
        margin-bottom: 1vw;
        }
    .mobile-why .twoDiv1 {
        margin: 0 auto 2%;
        }
    #locations .home-head {
        margin-bottom: 2vw;
        }
    .glanceDiv1 {
        width: 80%;
        margin: 1.5rem auto;
        }
    .discoverDiv1 {
        width: 100%;
        margin: 0 auto;
        }
    .discoverContainer2.flex-direction {
        flex-direction: column-reverse;
        }
    .discoverContainer4.flex-direction {
        flex-direction: column-reverse;
        }
}
@media only screen and (max-width: 400px) {
    .page-pad {
        padding: 0 5vw;
        }
    .hero-content {
        padding: 0 5vw;
        margin: 8vw auto 0;
        }
    .head-txt {
        font-size: 4vw;
        }
    .sleep-circle {
        max-width: 15%;
        margin: -7vw auto;
        }
    .home-btn a {
        font-size: 4vw;
        }
    .home-btn img {
        max-width: 4%;
        margin-bottom: 1vw;
        }
    .home-btn {
        margin: 6vw auto 0;
        }
    section {
        margin-bottom: 12vw;
        }
    .home-subhead {
        font-size: 5vw;
        }
    .home-head {
        font-size: 7.5vw;
        }
    .home-txt {
        font-size: 3.5vw;
        }
    .why-subhead {
        font-size: 4.5vw;
        margin-bottom: 1.5vw;
        }
    #why-am .twoContainer {
        margin: 0 auto 3vw;
        }
}